body {
	margin-top:0px;
	margin-bottom:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#main {
	width:750px;
	color:#000;
	text-align:center;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
	background-color:#FFFFFF;
}

#header_wrapper, #nav_wrapper, #content_wrapper {
	width:750px;
    margin-top: 8px;
}

#breadcrumbs {
	float:right;
	margin:0 10px -12px 0;
	font-size:85%;
}

#header {
	clear:right;
	background:url( '../images/banner.jpg' ) no-repeat center center;
	text-align:left;
}
#header h1 { height:188px; margin:0 15px; padding:0; line-height:2em; font-size:180% }

#content_left {
	float:left;
	width:175px;
	line-height:135%;
	padding: 5px;
	margin:0 0 10px 0;
	text-align:left;
	font-size:100%;
    background-color: #E8E8E8 !important;
}


#content_left p {
	padding:0;
	margin:8px 0 0 8px;
}
#content_left ul { 
	margin:8px 0 0 4px;
	padding:0;
	text-align:left;
    padding: 3px 0px;
    font-size: 14px;
}

#footer p{
    color:#C60 !important;
}

.submenu {
    display: none;
}

#content_left li { 
	display:block;
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
	font-weight:bold;
    margin-top:4px;
}
#content_left ul.submenu li{
    margin-top:0px;
}

#content_left li.sub { 
	display:block;
	list-style:none;
	width:100%;
	padding:0;
	margin:2px 0 2px 0px;
	font-weight:normal;
    display: block;
}

#content_left a, #content_left a:visited {
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#C60;
	border-bottom:1px solid #FFFFFF;
}
#content_left a:hover, #content_left a:visited:hover {
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	color:#2a56d6;
	text-decoration:underline;
	border-bottom:1px solid #FFFFFF;
}

#content {
    background-color: #E8E8E8 !important; 
	padding:5px;
	margin:0 0 10px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:left;
	float:right;
	width:550px;
}

.submenu li a{
    font-size: 12px;
    font-weight: bold !important;
    color:#585858  !important;
}
#content p {
	padding:0;
	margin:8px 0 0 2px;
}
#content_l {
	margin:0 auto;
	padding:5px;
	display:inline;
	float:left;
	width:48%;
}
#content_r {
	margin:0 auto;
	padding:5px;
	display:inline;
	float:right;
	width:48%;
}

#header a{
    text-decoration: none;
}
#header a:hover{
    color:#C60;
}

h1 {
	color:#2a56d6;
	font-size:130%;
	display:block;
	width:100%;
}
h2 {
	font-size:120%;
	display:block;
	width:100%;
	border-bottom:2px solid #F0F0F0;
	margin:0;
	padding:0;
	color:#C60;
}


#content_left h2{
    color: #000;
}
a, a:visited {
	text-decoration:none;
	color:#CC6600;
}
a:hover, a:visited:hover {
	color:#2a56d6;
	text-decoration:underline;
}

#footer_wrapper {
	margin:0 auto;
	padding:0;
	width:745px;
	border:3px solid #CCCCCC;
	font-size:86%;
	text-align:center !important;
	clear:both;
    font-weight: bold;
    background-color:  #E8E8E8 !important;
}
#footer {
	padding-right:5px;
	margin:0;
	line-height:190%;
	clear:both;
	vertical-align:middle;
}

ul.submenu{
    margin-top: -1px !important;
}

li.active a{
    color: #C60 !important;
    font-weight: bold;
}

#main img{
    margin: 10px;
    width: 250px;
    height: 220px;
}